.TH PMGSERVER 8
.SH NAME
pmgserver \- The ATLAS TDAQ Process Manager
.SH SYNOPSIS
.B systemctl start pmgserver@tdaq-09-04-01
.PP
.B systemctl stop pmgserver@tdaq-09-04-01 pmgserver@tdaq-99-00-00
.PP
.B systemctl status 'pmgserver@*'
.PP
.B systemctl restart 'pmgserver@*'
.SH DESCRIPTION
.B pmgserver
allows to start/stop the process manager on the local machine for
different ATLAS TDAQ releases. The service can be customized
with the usual 
.BR systemctl (1)
commands and 
.BR systemd.unit (5)
overrides. It also relies on a sudo rule which can made more 
strict if desired.
.SH EXAMPLES
.PP 
To enable the service after installation:
.PP
.nf
.RS
systemctl enable --now pmgserver@tdaq-09-04-00
.RE
.fi
.PP
To see the log output
.PP
.nf
.RS
journalctl -u pmgserver@*
.RE
.fi
.SH FILES
/etc/sudoers.d/pmg
.PP
/usr/lib/systemd/system/pmgserver@.service
.PP
/usr/libexec/launch_pmg
